Association {
	fontName:"Segoe UI";
	routing:Rectilinear;
	lineColor:#000000
}

Association > Label {
    visible: false;
}

Generalization {
	fontName:"Segoe UI";
	routing:Rectilinear;
	lineColor:#000000
}

Port[aggregation=composite][isComposite=true] {
	fontName:"Segoe UI";
	fillColor:#C3D1D5;
	transparency:0;
	gradient:#FFFFFF vertical;
	lineColor:#000000
}

Port {
	maskLabel: name type;
}

Port > Label:Stereotype {
    visible: false;
}
Property {
	fontName:"Segoe UI";
	fillColor:#C3D1D5;
	transparency:0;
	gradient:#FFFFFF horizontal;
	lineColor:#000000
}

Property {
	maskLabel: name type multiplicity defaultValue;
}

Connector {
	fontName:"Segoe UI";
	routing:Rectilinear;
	lineColor:#000000
}

